# 1. launch single navigation.
# 2. run this test.


import time
from Navigation_client import Navigation_Client
from utilities import setup_single_robot

process = setup_single_robot()

uri = "http://localhost:8011"
client = Navigation_Client(uri)

print(client.start())
time.sleep(3)
print(client.set_parameter([10, 0, 0], "", ""))
